{% block stylesheets %}
    {{ encore_entry_link_tags('admin-block-about') }}
{% endblock %}
<div class="block-content-header">
    <p class="title">{{ block.displayName }}</p>
    <div class="title-menu">
        <a href="#" class="btn-save-block-about btn-save" data-block-id="{{ block.id }}"><i class="fas fa-save"></i> <span>Сохранить</span></a>
    </div>
</div>
<div class="block-content-subheader">
    <p class="title">Header</p>
</div>
<div class="content-list-wrapper table-large-screen">
    <form class="form-header-about">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                </td>
                <td>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                </td>
                <td>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="content-list-wrapper table-mobile">
    <form class="form-header-about">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="block-content-subheader">
    <p class="title">Elements</p>
</div>
<div class="content-list-wrapper table-large-screen">
    <form class="form-element-about" data-element-id="{% if block.content.id is defined %} {{ block.content.id }} {% endif %}">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Photo:</label>
                </td>
                <td>
                    <div class="image-path-wrapper">
                        <input type="text" name="path" value="{% if block.content.path is defined %}{{ block.content.path }}{% endif %}" data-image-id="{% if block.content.imageId is defined %} {{ block.content.imageId }} {% endif %}" class="input-image-autocomplete"/>
                        <span class="image-icon" data-element-id="{% if block.content.id is defined %} {{ block.content.id }} {% endif %}"><i class="fas fa-camera"></i></span>
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Title:</label>
                </td>
                <td>
                    <input type="text" name="title" value="{% if block.content.title is defined %}{{ block.content.title }}{% endif %}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Subtitle:</label>
                </td>
                <td>
                    <input type="text" name="subtitle" value="{% if block.content.subtitle is defined %}{{ block.content.subtitle }}{% endif %}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                </td>
                <td>
                    <textarea name="description" rows="5">{% if block.content.description is defined %}{{ block.content.description }}{% endif %}</textarea>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="content-list-wrapper table-mobile">
    <form class="form-element-about" data-element-id="{% if block.content.id is defined %} {{ block.content.id }} {% endif %}">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Photo:</label>
                    <div class="image-path-wrapper">
                        <input type="text" name="path" value="{% if block.content.path is defined %}{{ block.content.path }}{% endif %}" data-image-id="{% if block.content.imageId is defined %} {{ block.content.imageId }} {% endif %}" class="input-image-autocomplete"/>
                        <span class="image-icon" data-element-id="{% if block.content.id is defined %} {{ block.content.id }} {% endif %}"><i class="fas fa-camera"></i></span>
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Title:</label>
                    <input type="text" name="title" value="{% if block.content.title is defined %}{{ block.content.title }}{% endif %}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Subtitle:</label>
                    <input type="text" name="subtitle" value="{% if block.content.subtitle is defined %}{{ block.content.subtitle }}{% endif %}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                    <textarea name="description" rows="5">{% if block.content.description is defined %}{{ block.content.description }}{% endif %}</textarea>
                </td>
            </tr>
        </table>
    </form>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('admin-block-about') }}
{% endblock %}